{
  "compilerOptions": {
    "module": "es2015",
    "moduleResolution": "node",
    "target": "es5",
    "sourceMap": true,
    "allowJs": true,
    "lib": [
      "dom",
      "es2015"
    ],
    "experimentalDecorators": true
  },
  "include": [
    "resources/scripts/main.ts"
  ],
  "exclude": [
    "node_modules",
    "**/*.spec.ts"
  ]
}
